Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Servers

W2kserver op packard bell?

Anoniem
Ruud de Wit
7 antwoorden
  • Wellicht een 'domme' vraag, maar heeft er iemand ervaringen met het plaatsen van Windows 2000 Server op een packard Bell machine?
    De reden voor deze vraag (als je het wilt weten..) we hebben nog een oude PB staan, die ik wil gebruiken om verschillende instellingen van W2000S uit te proberen. Onze standaard server is bijna altijd in gebruik, maar er zitten allerlei fouten in de instellingen.
    Ik heb verder niet al te beste ervaringen gelezen over het installeren van bv. W2000 op PB's die standaard met W95 W98 verscheept worden. Alleen het 'herinstalleren' van die dingen is een ware crime. Daarom heb ik er nu een over; er staan 6 nieuwe machines!

    Thnx,

    Thor.
  • Hoi,

    Ik zou windows 2000 professional niet eens durven te installeren op een PB, laat staan de server variant hiervan..

    Denk ook niet dat het mogelijk is, windows 2000 server verwacht toch wel wat van een systeem, scsi 256mb p3 enz..

    Groetjes,
    Eric
  • [quote:4fddca6cf2]
    Denk ook niet dat het mogelijk is, windows 2000 server verwacht toch wel wat van een systeem, scsi 256mb p3 enz..
    [/quote:4fddca6cf2]

    Dat dacht je. Ik heb thuis een AMD K6-III op 400 MHz en 192 MB geheugen staan. Daar draait op:
    - Windows 2000 advanced server
    - Exchange 2000 server
    - Microsoft ISA server
    - Norton Antivirus Corporate edition
    - Serv-U FTP

    Oke, je merkt dat het niet echt snel gaat, maar voor drie PC's gaat het goed zat.
  • Ik heb een keer Windows 98 op een PB van een vriend proberen te installeren. Dat was ook al een no-go omdat PB gewoon nergens aan wil geven wat voor hardware er in de machine zit en dan wordt drivers installeren toch wel heel lastig. Dus toen maar weer die restore cd gebruikt, met als gevolg dat er allerlei rotzooi geïnstalleerd werd die je compleet niet nodig hebt…
  • In principe kun je gewoon je PB-software(windows dus) met windows2000 upgraden.

    Ik heb het ook gedaan, geen centje pijn.
  • Ik heb Citrix metaframe xp op een windows 2000 server staan, is het ook mogelijk om dit onder 98 SE te draaien? zo niet kan ik het dan op een ander OS draaien dat niet op NT basis is? Zo nee kan het onder NT4?
  • Citrix Metaframe is als het ware een extensie van Terminal Services. Dat kan dus niet op een Windows 9x systeem draaien. Op NT4 kan het we, maar dan moet je wel Windows NT Terminal Server Edition hebben.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.